
Redmine - Feature #7353

Map repository authors to Redmine users not used in statistics

2011-01-17 16:07 - txemi M

Status: Closed Start date: 2011-01-17

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

After configured this mappings I go to repository statistics and users still duplicated. It seems user table is not used for this.

Related issues:

Is duplicate of Redmine - Defect #13487: Honor committer => user mapping in r... Closed

History

#1 - 2014-08-26 15:44 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as duplicate of #13487, we'll continue the discussion there.

#2 - 2014-08-26 15:45 - Jean-Baptiste Barth

- Related to deleted (Defect #13487: Honor committer => user mapping in repository statistics)

#3 - 2014-08-26 15:45 - Jean-Baptiste Barth

- Is duplicate of Defect #13487: Honor committer => user mapping in repository statistics added
